Subject: Ticket Assigned - Fwd: Order complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 16:58:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order complaint  
Subject: Order complaint

Good day as discussed on phone I have attached the pictures . Black T shirt is discolored. Both  jeans straight  fit intead of slim fit and also length is 30 instead of 32  . Blue denim jacket is too big specially at the bottom just like a skirt . I need to change with appropriate size only as I like the items kindly reply me asap thanks regards

Dr Muhammad Ali Mumtaz Ahmad

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5287892